{
  "parent": "minecraft:block/cube",
  "textures": {
    "down": "kubejs:block/chaos_block_top",
    "east": "kubejs:block/chaos_block_side",
    "north": "kubejs:block/chaos_block_side",
    "south": "kubejs:block/chaos_block_side",
    "up": "kubejs:block/chaos_block_top",
    "west": "kubejs:block/chaos_block_side",
	"particle": "kubejs:block/chaos_block_top"
  }
}